Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: igor
Source: http://git.tremily.us/?p=igor

Files: *
Copyright: 2012-2016 W. Trevor King <wking@tremily.us>; 2011-2016 Paul Kienzle <pkienzle@nist.gov>
License: LGPL-3

Files: debian/*
Copyright: 2020 Sebastien Delafond <seb@debian.org>
License: LGPL-3

License: LGPL-3
 See `/usr/share/common-licenses/LGPL-3'.
